@charset "utf-8";

#top_layout .top_wrap .logo_wrap a{width: 279px;height: 43px;background-position: -889px 0;}
#top_layout.b_type.fixed .top_wrap .logo_wrap a{background-position: -1171px 0 }
#top_layout.b_type .top_wrap .utile_wrap li a{width: auto;height: auto;background: none;font-size: 14px;text-indent: 0;color: #fff;}
#top_layout .top_wrap .utile_wrap li a:before{background: rgba(255,255,255,0.2)}
#top_layout .top_wrap .utile_wrap li.sitemap{margin-left: 0}
#top_layout .top_wrap .utile_wrap li.sitemap a:before{display: block;}
#top_layout .top_wrap .logo_wrap{height:43px;margin:19px 0 28px 0;}
#gnb_layout.mb{padding-top: 60px}
#gnb_layout.mb .topUtile{height: 60px;}
#gnb_layout.dt_type .depth2_ul > li > a{line-height: 19px;padding: 12px 20px 12px 10px;word-break: keep-all;}
#gnb_layout.dt_type .title_wrap:before{display:none;}
#gnb_layout.dt_type .depth2_ul.n4 > li{width:33.33%;}
#gnb_layout.dt_type .th1.n4 .depth2_ul.n4 > li,
#gnb_layout.dt_type .th1.n5 .depth2_ul.n4 > li{width:50%;}
#gnb_layout.mb .depth2_ul.n4 > li,
#gnb_layout.dt_type.mb .th1.n4 .depth2_ul.n4 > li,
#gnb_layout.dt_type.mb .th1.n5 .depth2_ul.n4 > li{width:100%;}
#gnb_layout.on.dt_type li.ov .depth2_ul, #gnb_layout.on.ct_type li.ov .depth2_ul{min-height:210px;}
#gnb_layout.mb .topUtile li.lang a{background-position: -277px -39px}

/*#body_layout .lnb_wrap .lnb_quick .bottom_lnk a.info:after{top:25px;}*/
#body_layout .utile_wrap .print_wrap li.n1 > a:hover, 
#body_layout .utile_wrap .print_wrap li.n1 > a:focus, 
#body_layout .utile_wrap .print_wrap li.n1.on > a{background-position:-559px -152px}
#svisual_layout.b_type .svisual_wrap .title_wrap strong{font-family:'ttum';font-weight:300;}
#svisual_layout.b_type .svisual_wrap .title_wrap p{letter-spacing:0;}

@media (max-width: 1620px){
    #gnb_layout .depth1_ul{padding: 0 70px 0 141px;}
    #gnb_layout .depth1_ul > li > a{padding:0 10px;}
    #gnb_layout .depth1_ul > li.n2 > a{padding:24px 10px;}
}

#foot_layout{background: #161d2b}
#foot_layout #topBtn a{background: url(/images/common/common_ir.png) no-repeat -0px -150px}
#foot_layout .foot_wrap{position: relative;}
#foot_layout .foot_wrap:before{content: '';position: absolute;top: 25px;right: 43px;width: 303px;height: 46px;background: url(/images/common/common_ir.png) -1859px -1px no-repeat}
#foot_layout .foot_wrap address, #foot_layout .foot_wrap .copy{line-height: 25px}

@media (max-width: 1359px){
    #gnb_layout .depth1_ul{padding:0 197px 0 280px;}
    #top_layout.b_type #gnb_layout .depth1_ul > li.n4 > a span,
    #top_layout.b_type #gnb_layout .depth1_ul > li.n5 > a span{width: 80px;}
    #foot_layout .foot_wrap{padding-bottom: 50px}
    #foot_layout .foot_wrap:before{display: block;top: auto;bottom: 0;left: 60px;right: auto}
}
@media (max-width: 1279px){
    #top_layout.b_type .top_wrap .utile_wrap li a{width: 35px;height: 25px;background:url(/images/common/common_ir.png) no-repeat -85px -39px;font-size: 0;text-indent: -9999px;}
    #top_layout .top_wrap .utile_wrap li.sitemap a:before{display: none;}
    #gnb_layout .depth1_ul{padding: 0 200px 0 240px}
    #top_layout.b_type #gnb_layout .depth1_ul > li.n4 > a span,
    #top_layout.b_type #gnb_layout .depth1_ul > li.n5 > a span{width: auto;}
}
@media (max-width: 1023px){
    #top_layout .top_wrap .logo_wrap a{width: 200px;height: 31px;background-position: -1453px 0;}
    #top_layout.b_type.fixed .top_wrap .logo_wrap a{background-position: -1656px 0 }
    #foot_layout .foot_wrap:before{display: none;}
    #top_layout .top_wrap .logo_wrap{height:29px;margin:15px 0;}
}